# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:20+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_banners/admin.banners.html.php:27
msgid "Banner Manager"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:41
msgid "Banner Name"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:44
msgid "Published"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:47
msgid "Impressions Made"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:50
msgid "Impressions Left"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:53
#: administrator/components/com_banners/admin.banners.html.php:56
#: administrator/components/com_banners/admin.banners.html.php:254
msgid "Clicks"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:97
msgid "Edit Banner"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:157
msgid "You must provide a banner name"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:159
msgid "Please select a client"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:161
msgid "Please select an image."
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:163
msgid "Please fill in the URL for the banner."
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:174
msgid "Banner:"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:176
#: administrator/components/com_banners/admin.banners.html.php:427
msgid "Edit"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:176
#: administrator/components/com_banners/admin.banners.html.php:427
msgid "New"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:185
#: administrator/components/com_banners/admin.banners.html.php:437
msgid "Details"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:190
msgid "Banner Name:"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:198
#: administrator/components/com_banners/admin.banners.html.php:442
msgid "Client Name:"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:206
msgid "Impressions Purchased:"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:217
msgid "Unlimited"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:222
msgid "Banner URL"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:230
msgid "Show Banner :"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:238
msgid "Click URL:"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:246
msgid "Custom banner code:"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:256
msgid "Reset Clicks"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:268
msgid "Banner Image:"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:318
msgid "Banner Client Manager"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:332
msgid "Client Name"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:335
msgid "Client ID"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:338
msgid "Contact"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:341
msgid "No. of Active Banners"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:367
msgid "Edit Banner Client"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:411
msgid "Please fill in the Client Name."
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:413
msgid "Please fill in the Contact Name."
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:415
msgid "Please fill in the Contact Email."
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:425
msgid "Banner Client:"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:450
msgid "Contact Name:"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:458
msgid "Contact Email:"
msgstr ""

#: administrator/components/com_banners/admin.banners.html.php:466
msgid "Extra Info:"
msgstr ""

#: administrator/components/com_banners/admin.banners.php:18
msgid "You are not authorized to view this resource."
msgstr ""

#. make the select list for the image positions
#: administrator/components/com_banners/admin.banners.php:154
msgid "No"
msgstr ""

#: administrator/components/com_banners/admin.banners.php:155
msgid "Yes"
msgstr ""

#: administrator/components/com_banners/admin.banners.php:167
msgid "Saved Banner info"
msgstr ""

#: administrator/components/com_banners/admin.banners.php:170
msgid "Reset Banner clicks"
msgstr ""

#: administrator/components/com_banners/admin.banners.php:203
msgid "publish"
msgstr ""

#: administrator/components/com_banners/admin.banners.php:203
msgid "unpublish"
msgstr ""

#: administrator/components/com_banners/admin.banners.php:204
#, php-format
msgid "Select an item to %s"
msgstr ""

#: administrator/components/com_banners/admin.banners.php:278
#, php-format
msgid "The client [ %s ] is currently being edited by another person."
msgstr ""

#: administrator/components/com_banners/admin.banners.php:336
msgid "Cannot delete client at this time as they have a banner still running"
msgstr ""

#: administrator/components/com_banners/banners.xml
msgid "Banners"
msgstr ""

#: administrator/components/com_banners/banners.xml
msgid "This component manages banners and banner clients"
msgstr ""

#. for existing content items the button is renamed `close`
#: administrator/components/com_banners/toolbar.banners.html.php:29
#: administrator/components/com_banners/toolbar.banners.html.php:69
msgid "Close"
msgstr ""

#: components/com_banners/banners.class.php:33
msgid "You must select a name for the client."
msgstr ""

#: components/com_banners/banners.class.php:39
msgid "You must select a contact for the client."
msgstr ""

#: components/com_banners/banners.class.php:45
msgid "You must select a valid email for the client."
msgstr ""

#: components/com_banners/banners.class.php:100
msgid "You must select a client."
msgstr ""

#: components/com_banners/banners.class.php:105
msgid "You must select a name for the banner."
msgstr ""

#: components/com_banners/banners.class.php:110
msgid "You must select a image for the banner."
msgstr ""

#: components/com_banners/banners.class.php:114
msgid "You must select a URL/Custom banner code for the banner."
msgstr ""
